$kind: http-request
url: "{{Local_URL}}reports/accounting/detail-income-statement-simple-print"
method: GET
headers:
  - key: username
    value: textugapp
    disabled: true
  - key: apiKey
    value: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
    disabled: true
  - key: Accept
    value: application/json
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
